Re: Installing Indy 9.0.18 in Delphi 9

Giganews Newsgroups
Subject: Re: Installing Indy 9.0.18 in Delphi 9
Posted by:  Johan Stokking (joh…@stokking.nl)
Date: Tue, 28 Dec 2004

I already noticed that because there is no Indy 9 package for D9 available.
However, you can install D9 with Indy 9, so I thought that it should be
possible to upgrade this Indy 9 to the newest version.

Johan Stokking

"Remy Lebeau (TeamB)" <no.spam@no.spam.com> wrote in message
news:92475D309AB9E240no.spam@no.spam.com...
>
> "Johan Stokking" <joh…@stokking.nl> wrote in message
> news:205C631C96B9E240joh…@stokking.nl...
>
>> I try to install Indy 9.0.18 in Delphi 9, but I can't get this to work.
>
> Indy 9 does not officially support D9.  D7 is the last official version
> supported.
>
> Gambit

Replies

None

In response to

Re: Installing Indy 9.0.18 in Delphi 9 posted by Remy Lebeau (TeamB) on Mon, 27 Dec 2004